<meta charset="UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>@@title</title>

<meta name="description" content="Healthy meal plans for busy families. Delicious simple recipes that are both kid-tested and foodie approved, organized grocery lists, and the end of &#039;What&#039;s for dinner&#039;!"/>
<link rel="canonical" href="https://www.nomoretogo.com/" />
<link rel="publisher" href="https://plus.google.com/115347257836100437327/"/>
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="No More To-Go" />
<meta property="og:description" content="Healthy meal plans for busy families. Delicious simple recipes that are both kid-tested and foodie approved, organized grocery lists, and the end of &#039;What&#039;s for dinner&#039;!" />
<meta property="og:url" content="https://www.nomoretogo.com/" />
<meta property="og:site_name" content="NMTG | Deliciously Healthy Meal Planning Service" />
<meta property="article:publisher" content="https://www.facebook.com/nomoretogo" />
<meta property="og:image" content="https://nomoretogo.com/wp-content/themes/nmtg-child/images/logo.png" />
<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:description" content="Healthy meal plans for busy families. Delicious simple recipes that are both kid-tested and foodie approved, organized grocery lists, and the end of &#039;What&#039;s for dinner&#039;!"/>
<meta name="twitter:title" content="No More To-Go"/>
<meta name="twitter:site" content="@nomoretogo"/>
<meta name="twitter:domain" content="NMTG | Deliciously Healthy Meal Planning Service"/>
<meta name="twitter:image:src" content="https://nomoretogo.com/wp-content/themes/nmtg-child/images/logo.png"/>
<meta name="twitter:creator" content="@nomoretogo"/>
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"WebSite","url":"https:\/\/www.nomoretogo.com\/","name":"No More To-Go - Meal Planning Service","potentialAction":{"@type":"SearchAction","target":"https:\/\/www.nomoretogo.com\/?s={search_term}","query-input":"required name=search_term"}}</script>
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"Organization","name":"No More To-Go","url":"https:\/\/www.nomoretogo.com","logo":"https:\/\/www.nomoretogo.com\/wp-content\/uploads\/2015\/07\/logo.png","sameAs":["https:\/\/www.facebook.com\/nomoretogo","https:\/\/www.instagram.com\/nomoretogo\/","https:\/\/plus.google.com\/115347257836100437327\/","http:\/\/youtube.com\/c\/Nomoretogo","https:\/\/www.pinterest.com\/nomoretogo\/"]}</script>

<link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<link rel="icon" href="favicon.ico" type="image/x-icon">
<link rel="manifest" href="/site.webmanifest">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">



<link rel="stylesheet" href="css/style.min.css" />